Subject: Re: [EDUC] Le libre dans des établissement scolaires à Aubervilliers
From: Mohamed Choubane <[email-masked]>
To: Étienne ANDRÉ <[email-masked]>
Cc: [email-masked]
Date: Sun, 5 Apr 2015 17:01:45 +0200
List-Id: <educ.april.org>

Salut Étienne
Merci du conseil je vais en faire la demande
La mairie d'Aubervilliers (Front de Gauche) va équiper les écoles de
tablettes sous Windows
C'est triste
Le 5 avr. 2015 16:16, "Étienne ANDRÉ" <[email-masked]> a écrit :

> Salut Mohamed,
>
> Félicitations ! Pour t'encourager, n'oublie pas que les lycées autour de
> ton collège déclassent régulièrement des PC par lots de 50. Alors surtout
> ne te gêne pas pour les demander !
>
> Pour se prêter des trucs entre établissements, il suffit de passer une
> convention entre les conseils d'administration des deux établissements :
> mise à disposition sans limitation de durée. Je viens de rédiger un petit
> article pour que le mode d'emploi soit plus simple à s'échanger :
> http://www.intendancezone.net/spip.php?article767
>
> ----- Mail original -----
> > De: "Mohamed Choubane" <[email-masked]>
>
> > Je suis référent tice dans un collège à Aubervilliers en Seine Saint
> > Denis.
> > J'ai installé Handylinux (une debian) sur 20 vieux postes. Ça
> > fonctionne nickel mieux que les récents postes qui tournent sous
> > Windows 7 et qui sont fournis par le département le plus pauvre de
> > France.
> > Récemment en animant des ateliers de mathématiques dans une école
> > primaire d’Aubervilliers j'ai repéré dans deux classes 6 vieux
> > postes qui croupissaient au fond faute de clés de licences Windows.
> > J'y ai installé Emmabuntus. Les élèves et les maîtres sont ravis de
> > travailler enfin sur des logiciels libres éducatifs de qualité sur
> > des postes certes anciens mais qui fonctionnent.
> > Je vais remplacer Emmabuntus par AsriEducation distribution GNU/LINUX
> > (développée par un enseignant en maternelle à Nantes) plus fournie
> > en logiciels libres.
>
> --
> Étienne ANDRÉ
> http://www.intendancezone.net
> Tél direct 01 48 99 99 22
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ